Subject: Re: [Tools-discuss] DT stats page

From: Julian Reschke <[email-masked]>
Date: Fri, 4 Dec 2020 12:34:47 +0100

Am 01.10.2020 um 20:52 schrieb Michael Richardson:
>
> {new thread}
>
> Jay Daley <[email-masked]> wrote:
>      > - I am still not sure how to point people to their Datatracker stats
>      > page
>
> I find my own because I've bookmarked it.
> I've searched the menus, but never found a link.
>
> I have no idea how to find yours, except that I know how to spell your name
> in the URL.  I feel that I should be able to get from a document status page
> to the see a list of authors that leads me to that person's page.
> (And then discover all the other good work they have done)

Speaking of which, it might be good if authors could put their
datatracker URI into their specs.

Opened
<https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/161> as
feature request.

Best regards, Julian